/*
Theme Name: Harris & Company Solicitors & Notaries
Theme URI: http://www.mit.com.au
Description: Theme for Harris and Company
Author: Macquarie IT
Author URI: http://www.mit.com.au/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


/*****************************************
				Footer
******************************************/
.qode_latest_posts_widget .latest_post_holder .latest_post_image{
width: 70px
}

.qode_latest_posts_widget .latest_post_holder.image_in_box .latest_post_text{
padding: 0 0 0 85px;
}

.qode_latest_posts_widget .latest_post_holder.image_in_box .latest_post_text h5 a{
line-height: 25px;
}